body,td,tr,table,div,blockquote { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:11pt }
.my { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:12pt }
.indextitle { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:22pt; font-weight:bold; }
.title { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:16pt; font-weight:bold; }
.btn { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:12pt }
.sm { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:10pt }
.normal { font-family:Verdana,Tahoma,Arial,sans-serif; font-size:12pt }